<div class="nav-wrapp-two">
	<div class="btn-big" onclick="return Navigation.update()">
		<span class="icon-save" >Save</span>
	</div>
	<div class="btn-big" onclick="return Navigation.reset()">
		<span class="icon-reset" >Reset</span>
	</div>
</div>
